SWAPPO(1)

NAME
swappo - Intercambia los campos msgid y msgtr de un archivo PO

SYNOPSIS

swappo [archivo.po]

DESCRIPCIóN

swappo lee el archivo PO e intercambia los campos msgid y msgstr para cada mensaje. El resultado es un nuevo archivo para traducir a la inversa, es decir si el archivo era para traducir inglés al castellano, el nuevo será parar traducir castellano al inglés.

El nuevo archivo PO se escribirá en la salida estándar. El antiguo permancerá inalterado.

Esta herramienta forma parte del kit de desarrollo de KDE.

VEA TAMBIéN

po2xml(1), split2po(1), transxx(1), xml2pot(1)

AUTORES

Stephan Kulow <coolo@kde.org> ha escrito las herramientas PO_XML.

Página de manual preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.